/* CSS styles for IAPS site;

original design 2014 by Joe Baker, PO Box 332, Monterey, MA 01245 joeATbakerworks.com 

subsequent modifications as required - various dates  */

/* ============== page and outer border ============== */

body  {
	position: relative;
	margin: 0;
	padding: 0;
	font: normal normal 18px/22px "Times New Roman", Times, serif;
	color: #121212;
	background: #ecece0;
	text-align: left;

}
*:hover {
	text-decoration: none;
}
#pbody {
	position: relative;
	top: 0px;
	width: 980px;
	min-width: 800px;
	margin-top: 0px;
	border: 0px dotted white;
	font: normal normal 16px/19px "Times New Roman", Times, serif;
	text-align: left;
	background-color: #ecece0;
}
#pbodysh {
	position: relative;
	top: 0px;
	width: 85%;
	min-width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	border: 0px dotted white;
	font: normal normal 16px/19px "Times New Roman", Times, serif;
	text-align: center;
	background: #fafafa;
}

#lpanel {
	position: absolute;
	width: 209px;
	top: 0px;
	left: 0px;
	height: 100%;
	min-height: 900px;
	border: 0px solid #2222aa;
	background: #b6b299;
	text-align: left;
	z-index: 2;
	color: #111111;
	margin: 0;
	padding: 0;
}
#lpanelh {
	position: absolute;
	width: 209px;
	top: 0px;
	left: 0px;
	height: 1004;
	min-height: 700px;
	border: 0px solid #2222aa;
	background: #b6b299;
	text-align: left;
	z-index: 2;
	color: #111111;
	margin: 0;
	padding: 0;
}

#rpanel, #rpanelc {
	position: absolute;
	top: 0px;
	left: 209px;
	width: 771px;
	min-width: 595px;
	background-color: ##ecece0;;
	border: 0px dotted red;
	text-align: left;
	z-index: 1;
	margin: 0;
	padding: 0;
}
#rpanel.whbg {
	background: #ffffff;
}
#rpanelh {
	position: absolute;
	top: 0px;
	left: 209px;
	width: 771px;
	height: 100%;
	background: #ecece0;
	text-align: left;
	z-index: 1;
	margin: 0;
	padding: 0;
}

#topstrip {
	width: 100%;
	height: 136px;
	font-family:  "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 20px;
	line-height: 26px;
	padding: 0px 0px;
	/*background-color: #636466;*/
	background-color: #52507c;
	color: #fafafa;
	text-indent: 4.0em;
	min-height: 25%;
	margin-bottom: 6px;
}


#hometable {
	position: relative;
	background-color: #b6b299;
	border: 0px solid red;
	z-index: 6;
}
.clear {
	clear: both;
}

ul.nun {
	list-style-type: disc;
}

a:active, a:visited, a:link {
	color: #bb2222;
	text-decoration: none;
}
a:hover {
	color: #ee0000;
	text-decoration: none;
}

#emlink {
	position: relative;
	top: 4.0em;
	left: 0px;
	text-align: left;
	border: 0px solid red;
}
#emlink a  {
	font: italic normal 11px/14px "Arial Black", Gadget, sans-serif;
	color: #000000;
	text-decoration: none;
	display: block;
	height: 1.6em;
	padding: 0.4em  0px 0em  20px;

}
a.hemlink  {
	font: italic normal 11px/14px "Arial Black", Gadget, sans-serif;
	color: #000000;
	text-decoration: none;
	display: block;
	height: 1.6em;
	padding: 0.4em  0px 0em  0px;

}
#emlink a:hover, a.hemlink:hover {
	color: #aa0000;
	text-decoration: none;
}


/* *************  NAVIGATION BAR  **********************/


#homenav {
	margin-left: 0px;
	margin-top: 0px;
	list-style-type: none;
	border: 0px dotted red;
	text-align: left;
	padding: 0px 0px;
	background-color: #b6b299;
}
#homenav h3 {
	margin: 0.75em 1em 1em 1.2em;
	font: normal bold 16px/19px "Arial Black", Gadget, sans-serif;
}
#homenav li {
	margin: 0em 0em 0em 0em;
	font: normal bold 12px/15px "Arial Black", Gadget, sans-serif;
	margin: 0;
	padding: 0;
	border-bottom: 1px dotted #ccccdd;
	background-color: #b6b299;
	display: block;
	vertical-align: center;
}

#homenav li a {
	font: normal bold 12px/15px "Arial Black", Gadget, sans-serif;
	color: #000000;
	background-color: #b6b299;
	text-decoration: none;
	display: block;
	height: 1.6em;
	padding: 0.4em  0px 0em  20px;
}
#homenav li:hover {
	color: #aa0000;
	text-decoration: none;
	background-color: #c6c2a9;
}


#homenav li a.rrd {
	font: normal bold 12px/15px "Arial Black", Gadget, sans-serif;
	color: #cc0000;
	background-color: #b6b299;
	text-decoration: none;
	display: block;
	height: 1.6em;
	padding: 0.4em  0px 0em  20px;
}



#homenav li ul {
	margin-bottom: 0.6em;
	font: normal bold 12px/15px "Arial Black", Gadget, sans-serif;
	margin-left: 0.1em;
	padding-left: 0px;
	border: 1px solid #ccaaaa;
	list-style-type: none;
	background-color: #c6c2a9;

	position: absolute;
	left: -999em;
	height: auto;
	font-weight: normal;
	width: 18em;
	w\idth: 17em;

}

#homenav li ul.fs {
	margin-bottom: 0.6em;
	font: normal bold 12px/15px "Arial Black", Gadget, sans-serif;
	margin-left: 0.1em;
	padding-left: 0px;
	border: 1px solid #ccaaaa;
	list-style-type: none;
	background-color: #c6c2a9;

	position: absolute;
	left: -999em;
	height: auto;
	font-weight: normal;
	width: 20em;
	w\idth: 19em;

}

#homenav li ul li {
	color: #000000;
	margin: 0em 0em 0em 0em;
	/*padding: 0.3em  0px 0.3em  0.4em ;*/
	border-bottom: 1px dotted #ccccdd;
	background-color: #c6c2a9;
	text-decoration: none;
}

#homenav li ul li a {
	color: #000000;
	background-color: #c6c2a9;
	text-decoration: none;
	display: block;
	height: 1.6em;
	padding: 0.4em  0px 0em  0.4em;
}
#homenav li ul li a:hover {
	margin-left: 0px;
	color: #aa0000;
	background-color: #d6d2b9;
	text-decoration: none;
}


#homenav li:hover ul, #homenav li.sfhover ul {
	left: 100px;
	text-decoration: none;
}

#homenav li a:hover, #homenav li a.sfhover {
	background-color: #c6c2a9;
	color: #aa0000;
	text-decoration: none;
}



#homenav a.uhere {
	color: #dddddd;
	background-color: #b6b299;
	display: block;
	height: 1.6em;
	padding: 0.4em  0px 0em  20px;
	text-decoration: none;
}
#homenav a.uhere:hover {
	color: #dddddd;
	background-color: #b6b299;
	text-decoration: none;
}
#homenav li.uhere:hover {
	background-color: #b6b299;

}
#homenav li ul a.uhere {
	color: #eaeaea;
	background-color: #c6c2a9;
	display: block;
	height: 1.6em;
	padding: 0.4em  0px 0em  0.4em;
	text-decoration: none;
}
#homenav li ul a.uhere:hover {
	color: #eaeaea;
	background-color: #c6c2a9;
	text-decoration: none;
}


/* ****** END NAV BAR *****************/



#topstriph {
	width: 100%;
	height: 126px;
	font-family:  "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 20px;
	line-height: 26px;
	padding: 0px 0px;
	background-color: #636466;
	color: #fafafa;
	text-indent: 4.0em;
}
#topstriph img {
	/*width: 21%;
	width: 100%;
	height: 100%;
	float: left;
	margin-left: 0px;
	margin-top: 0px;*/
	/*min-width: 170px;*/
}

#topstrip img {
	float: left;
	margin: 0px 0px 0px 0px;
}
#topstriph img.fright {
	float: right;
	width: 595px;
	height: 126px;
	margin-right: 40px;
}




#uctport {
	float: right;
	margin-left: 12px;
	margin-bottom: 12px;
	font: italic normal 10px/12px Verdana, Helvetica, Arial, sans-serif;
}




/******** Member Society Showcase *************/
#topstripsh {
	width: 100%;
	height: 136px;
	font-family:  "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 26px;
	padding: 0px 0px;
	/*background-color: #e3dec7; */
	background-color: #636466;
	color: #eaeaea;
	min-height: 25%;
	text-align: center;
}
#topstripsh img.fleft {
	width: 21%;
	height: 100%;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
}
#topstripsh img.fright {
	float: right;
	margin-top: 18px;
	margin-right: 20px;
}
#topstripsh h3 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 22px;
	line-height: 26px;
	color: #eeeeee;
	font-weight: normal;
	margin-top: 0.4em;
}

#msocleft {
	float: left;
	width: 30%;
	border: 0px solid red;
	text-align: left;
	margin-top: 10px;
	padding-left: 20px;
}

#msocont {

	float: right;
	width: 66%;
	height: 600px;
	border: 0px solid black;
	text-align: left;
	min-width: 500px;
	min-height: 500px;
	background-color: #fafafa;
	margin-top: 10px;
}

col#csho1 { width: 48%; }
col#csho2 { width: 48%; }

#shotable {
	background-color: #fafafa;
	border: 0px solid red;
}
#shotable td {
	text-align: center;
	border: 0px solid red;
}
a.retrn {
	float: right;
	margin-right: 12px;
	font: italic normal 12px/15px "Arial Black", Gadget, sans-serif;
	color: #000000;
	text-decoration: none;
}
a.retrn:hover {
	color: #dd0000;
	text-decoration: none;
}

/******** END Member Society Showcase *************/



.bigind {
	margin: 0px 0px 20px 11.0em;
}
.sidepad {
	padding-left: 22px;
	padding-right: 3.4em;
	border: 0px dotted black;
}
h2 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #black;
	margin-left: 0em;
	font-weight: bold;
	/*text-transform: uppercase;*/
}
h3 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #313121;
	margin-left: 0em;
	font-weight: 900;
	/*text-transform: uppercase;*/
}
h3.lowmarg {
    margin-top: 2px;
    margin-bottom: 2px;
}
h3.smalfont {
   	font-size: 14px;
	line-height: 20px;
}
h4 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #313121;
	margin-left: 0em;
	margin-bottom: 0em;
	font-weight: 900;
	text-transform: uppercase;
}
h5 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #313121;
	margin-left: 0em;
	margin-bottom: 0em;
	margin-top: 0em;
	font-weight: 900;
}
.head5 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #313121;
	font-weight: normal;
}

#bred {
	float: right;
	width: 60%;
	height: 1.5em;
	text-align: right;
	font: normal normal 10px/12px Verdana, Helvetica, Arial, sans-serif;
	border: 0px solid red;
	color: #888888;
	margin-top: 0px;
	margin-right: 18px;
}


#RIR {
	float: right;
	width: 32%;
	border: 0px solid black;
	color: #882222;
	/*overflow: auto;*/
	text-align: center;
	margin-top: 26px;
}

#LIR {
	float: left;
	width: 65%;
	font-size: 14px;
	line-height: 17px;
	font-family:  "Times New Roman", Palatino, serif;
	border: 0px solid red;
	color: #442222;
	/*overflow: auto;*/
	text-align: left;
	padding-left: 1.0em;
}

#RIR img {
	border: 1px solid #666666;
}
#LOR {
	float: left;
	width: 32%;
	border: 1px solid red;
	color: #882222;
	/*overflow: auto;*/
	text-align: center;
	margin-top: 0;
}

#ROR {
 	float: right;
	width: 65%;
	font-size: 14px;
	line-height: 17px;
	font-family:  "Times New Roman", Palatino, serif;
	border: 1px solid green;
	color: #442222;
	/*overflow: auto;*/
	text-align: left;
	padding-left: 1.0em;
}

#LOR img {
	border: 1px solid #666666;
}

#rightful {
	float: left;
	width: 98%;
	font: normal normal 14px/17px "Times New Roman", Times, serif;
	border: 0px solid green;
	text-align: left;
	padding-left: 1.0em;
}

#rightfulCE {
	float: left;
	width: 98%;
	font: normal normal 16px/19px "Times New Roman", Times, serif;
	border: 0px solid green;
	text-align: left;
	padding-left: 1.0em;
}
#maplistdivleft {
		float: left;
		margin-top: 10px;
		margin-left: 40px;
		border: 0px solid red;
		width: 45%;
	}

#maplistdivright {
		float: right;
		margin-top: 10px;
		margin-left: 10px;
		border: 0px solid red;
		width: 45%;
	}



.phpdisp, #phpdisps {
	position: relative;
	top: 10px;
	border: 0px dotted #fafafa;
}
.dbdisp {
	position: relative;
	margin-top: 0px;
	table-layout: fixed;
	width: 90%;
	border: 1px solid black;
	background-color: #fafaea;
	font: normal normal 14px/17px "Times New Roman", Times, serif;
	color: black;
}
.dbdisp th {
	border: 1px solid #cccccc;
	vertical-align: top;
	font-size: 16px;
	line-height: 1.5;
	background-color: #bbb299;
	color: #fafafa;
	font: normal normal 12px/14px "Arial Black", Gadget, sans-serif;
}
.dbdisp td {
	border: 1px solid #cccccc;
	vertical-align: top;
	min-height: 1.60em;
}

.dbdisp2 {
	position: relative;
	margin-top: 0px;
	table-layout: fixed;
	width: 90%;
	border: 0px solid black;
	background-color: #f3f3f3;
	font: normal normal 14px/17px "Times New Roman", Times, serif;
	color: black;
}
.dbdisp2 th {
	border: 0px solid #cccccc;
	vertical-align: top;
	font-size: 16px;
	line-height: 1.5;
	background-color: #992222;
	color: #fafafa;
}
.dbdisp2 td {
	border: 0px solid #dddddd;
	vertical-align: top;
	min-height: 1.60em;
	background-color: #fafafa;
    overflow: auto;
}



.desc {
	color: #883333;
	font-style: italic;
}

col#c1 { width: 14em; }
col#c2 { width: 24em; }
col#c3 { width: 16em; }

col#cex1 { width: 30%; }
col#cex2 { width: 30%; }
col#cex3 { width: 25%; }
col#cex4 { width: 15%; }

col#cmex1 { width: 40%; }
col#cmex2 { width: 60%; }

col#cd1, col#cd2, col#cd6 { width: 30px; }
col#cd3, col#cd5 { width: 300px; }
col#cd4 { width: 120px; }

col#cw1, col#cw2 { width: 30px; }
col#cw3 { width: 100px; }
col#cw4 { width: 400px; }
col#cw5 { width: 220px; }

col#cim1 { width: 220px; }
col#cim2 { width: 40px; }
col#cim3 { width: 220px; }
col#cim4 { width: 220px; }
col#cim5 { width: 80px; }

col#ci1 { width: 100px; }
col#ci2 { width: 200px; }
col#ci3 { width: 440px; }

col#mci1, col#mci2, col#mci4 { width: 30px; }
col#mci3, col#mci5 { width: 300px; }


col#csd1 { width: 35%; }
col#csd2 { width: 65%; }
col#cssc1 { width: 55%; }
col#cssc2 { width: 45%; }


.dbdisps {
	table-layout: fixed;
	/*width: 800px;*/
	border: 1px solid yellow;
	background-color: #efeffa;
	font: normal normal 14px/16px verdana, helvetica, sans-serif;
	color: black;
}
.dbdisps td {
	border: 1px solid #cccccc;
	vertical-align: top;
}

.dbdisps td.lblcol {
	background-color: #222266;
	color: #fafafa;
}

.dbdispSD {
	position: relative;
	margin-top: 0px;
	table-layout: fixed;
	width: 90%;
	border: 0px solid black;
	background-color: #f3f3f3;
	color: black;
}
.dbdispSD td {
	border: 0px solid #cccccc;
	vertical-align: top;
	font: normal normal 14px/17px "Times New Roman", Times, serif;
	min-height: 1.60em;
}

#memshowcasert {
	float: right;
	width:300px;
	border: 0px solid red;
}

.sname {
	font: normal normal 18px/22px "Times New Roman", Times, serif;
}

.stags {
	font-style: italic;
	color: #444499;
}
.cadd {
	position: relative;
	border: 0px solid red;
	text-align: left;
	width: 300px;
	left: 52px;
}
a.scbutton {
	text-transform: uppercase;
	display: block;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #aa3333;
	width: 9.0em;
	height: 2.0em;
	border: 1px solid black;
	background-color: #fafabb;
	text-align: center;
	padding-top: 0.5em;
}
a.scbutton:hover {
	text-decoration: none;
	color: #dd0000;
}

#sorts {
	position: relative;
	width: 90%;
	border: 0px solid orange;
	padding: 0;
}

#srtfrm {
	height: 1.1em;
	padding: 4px 4px;
	margin-bottom: 0.1em;
	display: block;
	border: 0px solid red;
}

.cpt2 {
	font-size: 12px;
	line-height: 14px;
	font-family: arial, verdana, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: maroon;
	margin: 0;
	padding: 0;
}
.cpt3 {
	font-size: 12px;
	line-height: 14px;
	font-family: arial, verdana, sans-serif;
	font-style: italic;
	font-weight: normal;
	color: maroon;
	padding: 0;
	margin: 1.5em 0;
}

#footerbar {
	position: relative;
	color: #777777;
	font: normal normal 12px/14px "Times New Roman", Times, serif;
	padding: 12px 24px;
	z-index: 2;
	border: 0px solid red;
	display: block;
}

#homenotice {
	position: relative;
	margin-top: 0em;
	left: 0px;
	bottom: 0px;
	width: 98%;
	height: 30%;
	min-height: 3em;
	font: normal normal 12px/14px "Times New Roman", Times, serif;
	color: #fafafa;
	padding-left: 8px;
	z-index: 4;
}
#homenotice h4 {
	font: normal 900 14px/17px "Arial Black", Gadget, sans-serif;
	color: #fafacc;
	margin-top: 6px;
}

#homenot {
	background-color: #b6b299;
	font: normal normal 12px/14px "Times New Roman", Times, serif;
	color: #442222;
	border: 1px solid #dddddd;
	width: 94%;
}
#homenot th {
	background-color: #4e4e4e;
	font: normal bold 14px/17px "Arial Black", Gadget, sans-serif;
	color: #fafacc;
}
#homenotice h5 {
	font: normal bold 12px/14px "Arial Black", Gadget, sans-serif;
	color: #000000;
}
#homenot td {
	padding: 4px 4px;
}

#nobull li {
	list-style-type: none;
}

/************** GALLERY PAGES  ***********************/

#mctable {
	width: 600px;
}
#mctable td {
	vertical-align: top;
	text-align: left;
	width: 200px;
	background-color: #fcfcfc;
	font: normal normal 12px/18px "Times New Roman", Palatino, serif;
	padding: 4px 4px 6px 10px;
}

/************** CONTACT PAGE  ***********************/

#ctcttable {
	width: 600px;
	border: 0px solid red;
}
#ctcttable td {
	vertical-align: top;
	text-align: left;
	width: 200px;
	background-color: #f3f3f3;
	font: normal normal 12px/18px "Times New Roman", Palatino, serif;
	padding: 4px 4px 6px 0px;
	border: 0px solid green;
	font-size: 14px;
	line-height: 17px;
}









img.bor {
	border: 2px solid #fafafa;
}
img.nobor {
	border: 0;
}


#cptn {
	position: relative;
	border: 0px solid white;
	bottom: 0px;
	left: 8px;
	font: italic normal 11px/14px arial, verdana, sans-serif;

}




.hytxt {
	color: #222222;
	font: normal normal 15px/18px Palatino, "Book Antiqua", Georgia, serif;
	background-color: #dddddd;
	padding: 2px;
	border: solid 2px #aa6666;
	text-align: left;
}
.pup {
	padding: 0 2px 2px 2px;
	border: 1px solid gray;
	cursor: auto;
}
#xbox {
	float: right;
	top: 0px;
	border: 1px solid black;
	padding: 4px 8px 4px 8px;
	margin: 2px 10px 10px 10px;
	cursor: auto;
	font: normal bold 14px/16px Palatino, "Book Antiqua", Georgia, serif;
}
#xbox a {
	font-weight: bold;
	color: black;
	text-decoration: none;
	cursor: auto;
}
#xbox a:hover {
	color: #00275D;
	text-decoration: none;
	cursor: pointer;
}



#iapsorgtable {
	border: 0px solid red;
	width: 92%;
	position: relative;
	top: 18px;
	left: 22px;
}

td.lside {
	width: 34%;
	border: 0px solid red;
	color: #882222;
	/*overflow: auto;*/
	text-align: right;
	vertical-align: top;
	margin-top: 0;

}
td.rside {
 	float: right;
	width: 92%;
	font-size: 14px;
	line-height: 16px;
	font-family:  "Times New Roman", Palatino, serif;
	border: 0px solid green;
	color: #442222;
	/*overflow: auto;*/
	text-align: left;
	padding-left: 1.0em;

}


.frontlist {
	list-style-type: upper-alpha;

}

.nestlist {
	list-style-type: decimal;

}

#stsoc {
	font: normal normal 12px/14px "Times New Roman", Times, serif;
	position: relative;
	top: 10px;
	left: 20px;
	width: 500px;
	border: 0px solid red;
}
td.ident {
	width: 180px;
}
td.info {
	width: 320px;
}

/******** Master Circle Pages *************/
.mclist {
	height: 1.4em;
	border: 0px solid red;
	margin-bottom: 0;
}
#shohon {
	float: right;
	margin-right: 8px;
	margin-top: 28px;
	margin-bottom: 0;
	width: 300px;
	height: 96px;
	font: normal normal 12px/14px Times, serif;
	color: #fafafa;
	border: 0px dotted yellow;
}

#shohon img {
	float: right;
	width: 80px
	height: 80px;
}
#mcdisplay {
	border: 0px solid #aaaaaa;
}
#mcdisplay td {
	vertical-align: top;
}

/******** END Master Circle Pages *************/

/*********************************************/
/******** CONVENTION REGISTRATION Pages *************/
/*********************************************/

#homenoticec {
	position: relative;
	margin-top: 0em;
	left: 0px;
	bottom: 0px;
	width: 98%;
	height: 25%;
	min-height: 3em;
	font: normal normal 12px/14px "Times New Roman", Times, serif;
	color: #fafafa;
	padding-left: 4px;
}
#homenoticec h4 {
	font: normal 900 14px/17px "Arial Black", Gadget, sans-serif;
	color: #fafacc;
	margin-top: 6px;
}

#homenotc {
	background-color: #b6b299;
	font: normal normal 12px/14px "Times New Roman", Times, serif;
	color: #442222;
	border: 0px solid #dddddd;
	width: 94%;
}
#homenotc th {
	background-color: #4e4e4e;
	font: normal bold 14px/17px "Arial Black", Gadget, sans-serif;
	color: #fafacc;
}
#homenoticec h5 {
	font: italic normal 11px/14px "Arial Black", Gadget, sans-serif;
	color: #000000;
}
#homenoticec img {
	margin-top: 0.15em;
}


#homenotc td {
	padding: 4px 4px;
}



#topstripC {
	position: relative;
	width: 100%;
	height: 136px;
	padding: 0px 0px;
	/*background-color: #00787F; 2015 */
	/*background-color: #62607c; 2017 */
	/*background-color: #444466; 2019 */
	background-color: #015067; /* 2022 */
	
	color: #fafafa;
	min-height: 25%;
	margin-bottom: 6px;
	z-index: 1;
}
#convlogo {
	position: absolute;
	top: 16px;
	left: 300px;
	z-index: 8;
}


#hconv {
	position: relative;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 22px;
	line-height: 28px;
	color: #313121;
	font-weight: normal;
	top: 166px; 
	width: 100%;
	text-align: center;
	margin-top: 24px;
}

#hconv22 {
	position: relative;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 22px;
	line-height: 28px;
	color: #313121;
	font-weight: normal;
	top: 16px;  /*166*/
	width: 100%;
	text-align: center;
	margin-top: 24px;
}

#hconv2 {
	position: relative;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #313121;
	font-weight: 900;
	top: 22px;
	margin-bottom: 22px;
	width: 100%;
	text-align: center;
    background-color: #ecece0;
}

#hconv2 h2 {
	font: normal 900 18px/21px "Arial Black", Gadget, sans-serif;
	color: black;
}
#hconv2 h3 {
	font: normal 900 16px/19px "Arial Black", Gadget, sans-serif;
	margin-top: 0px;
	text-transform: none;
}

h4.notran {
	font: normal 900 14px/16px "Arial Black", Gadget, sans-serif;
	text-transform: none;
	margin-bottom: 0px;
}


.hconv2 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #313121;
	font-weight: normal;
	margin-top: 22px;
	margin-bottom: 22px;
	width: 100%;
	text-align: center;
    background-color: #ecece0;
}
.hconv3 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #313121;
	font-weight: normal;
	margin-top: 22px;
	margin-bottom: 22px;
	width: 100%;
	text-align: center;
    background-color: #ecece0;
}

#REGRIR {
	float: right;
	width: 20%;
	height: 600px;
	border: 0px solid black;
	color: #882222;
	/*overflow: auto;*/
	text-align: center;
	margin-top: -10;
}
#REGRIRR {
	float: right;
	width: 20%;
	height: 600px;
	border: 0px solid black;
	color: #882222;
	/*overflow: auto;*/
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
}

#REGLIR {
	position: absolute;
	left: 0px;
	top: 186px;
	width: 80%;
	height: 800px;
	font-size: 14px;
	line-height: 16px;
	font-family:  "Times New Roman", Palatino, serif;
	border: 0px solid red;
	color: #442222;
	/*overflow: auto;*/
	text-align: left;
}
#REGLIRreg {
	position: absolute;
	left: 0px;
	top: 186px;
	width: 76%;
	height: 800px;
	font-size: 14px;
	line-height: 16px;
	font-family:  "Times New Roman", Palatino, serif;
	border: 0px solid red;
	color: #442222;
	overflow: auto;
	text-align: left;
}

#REGRIGHTFUL {
	float: left;
	width: 91%;
	font: normal normal 14px/17px "Times New Roman", Times, serif;
	border: 0px solid green;
	text-align: left;
	padding-left: 3.0em;
	padding-right: 2.0em;
	margin-top: 0.2em;
	height: 640px;
    background-color: #ecece0;
 	overflow: auto;
}
#REGRIGHTFULS {
	float: left;
	width: 91%;
	font: normal normal 14px/17px "Times New Roman", Times, serif;
	border: 0px solid green;
	text-align: left;
	padding-left: 3.0em;
	padding-right: 2.0em;
	margin-top: 0.2em;
	height: 640px;
    background-color: #ecece0;
 	overflow: auto;
}

#REGRIGHTFUL_short {
	float: left;
	width: 91%;
	font: normal normal 14px/17px "Times New Roman", Times, serif;
	border: 0px solid green;
	text-align: left;
	padding-left: 3.0em;
	padding-right: 2.0em;
	margin-top: 0.2em;
	height: 440px;
    background-color: #ecece0;
 	overflow: auto;
}
#REGRIGHTFUL_cp {
	float: left;
	width: 91%;
	font: normal normal 14px/17px "Times New Roman", Times, serif;
	border: 0px solid green;
	text-align: left;
	padding-left: 3.0em;
	padding-right: 2.0em;
	margin-top: -0.4em;
	height: 680px;
	overflow: auto;
    background-color: #ecece0;
    /*background-color: #fee2ac;*/
}

#convrule {
	font: italic normal 14px/17px "Times New Roman", Times, serif;
	width: 100%;
	text-align: center;
	color: #cc0000;
	margin: 12px 0px;
	word-spacing: -.05em;
}

.inlineH4 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #313121;
	margin-left: 0em;
	margin-bottom: 0em;
	font-weight: 900;
}
.nonUp {
	text-transform: none;
}

col#cwt1, col#cwt2, col#cwt3, col#cwt4, col#cwt5 {
	color: black;
	padding: 0px 6px 6px 0px;
}


col#cwt1 {
     /*width: 280px;*/
	 width: 146px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: black;
    font-weight: bold;

}
col#cwt2 { width: 410px; }
col#cwt3 { width: 10px; }
col#cwt4 { width: 146px; }
col#cwt5 { width: 410px; }

col#cwt12, col#cwt32 {
     /*width: 280px;*/
	 width: 410px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: black;
    font-weight: bold;

}
col#cwt22 { width: 10px; }



#convweltable {
	border: 0px solid #cccccc;
	width: 90%;
}

#conweltable td {
	border: 1px solid #cccccc;
	text-align: left;
	vertical-align: top;
	margin: 2px;
	padding: 2px;
}
#conweltable td img {
	float: left;
	margin-right: 0.6em;
	margin-bottom: 1.0em;
	width: 140px;
	height: 140px;
	border: none;
}

#convweltable2 {
	border: 0px solid #cccccc;
	width: 90%;
}

#conweltable2 td {
	border: 0px solid #cccccc;
	text-align: left;
	vertical-align: top;
	margin: 2px;
	padding: 2px;
}
#conweltable2 td img {
	float: left;
	margin-right: 0.6em;
	margin-bottom: 0.6em;
	width: 140px;
	height: 140px;
	border: none;
}

#totaltable {
	position: relative;
	top: 0px;
	width: 100%;
	border: 1px solid #00787F;
}
#totaltable th {
	background-color: #00787F;
	color: #fafafa;
}
#totaltable td.ar {
	text-align: right;
}
#totaltable td {
	border: 1px solid #cccccc;
}
input.nobordfr {
	border: none;
	text-align: right;
	background-color: #f3f3f3;
	font-weight: bold;
}
input.nobord {
	border: none;
	text-align: center;
	font-weight: bold;
	background-color: #faeadd;
}

table.pppage {
	border: 0px solid red;
	width: 90%;
}
table.pppage td {
	border: 0px solid green;
	text-align:left;
	vertical-align: top;
}

col#pp1 { width: 12em; }
col#pp2 { width: 30em; }

#tabcontainer {
	position: absolute;
	width: 100%;
	height: 600px;
	left: 0px;
	top: 0px;
	border: 0px solid blue;
}


#tabz {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 24px;
	border: 0px solid blue;
	background-color: #fafafa;
}

#tab1, #tab2, #tab3, #tab4 {
	position: absolute;
	top: 0px;
	height: 22px;
	width: 196px;
	background-color: #fafaee;
	font: normal bold 14px/16px verdana, helvetica, sans-serif;
	color: black;
	border-top: 1px solid red;
	border-left: 1px solid red;
	border-right: 1px solid red;
	vertical-align: middle;
}
#tab1 {
	left: 0px;
	background-color: #fafafa;
	border-bottom: 0px solid red;
}
#tab2 {
	left: 200px;
	border-bottom: 1px solid red;
}
#tab3 {
	left: 400px;
	border-bottom: 1px solid red;
}
#tab4 {
	left: 600px;
	border-bottom: 1px solid red;
}

#tabz a {
	color: #aa2222;
	text-decoration: none;
}
#tabz a:hover {
	color: #dd0000;
	text-decoration: none;
}

/******* Education/Scholarships and Grants **********/

#tabzS {
	position: absolute;
	left: 0px;
	top: 120px;
	width: 100%;
	height: 24px;
	border: 0px solid blue;
	background-color: #fafafa;
}
#tabS1, #tabS2 {
	position: absolute;
	top: 120px;
	height: 22px;
	width: 296px;
	background-color: #fafaee;
	font: normal bold 14px/16px verdana, helvetica, sans-serif;
	padding-left: 10px;
	color: black;
	border-top: 1px solid red;
	border-left: 1px solid red;
	border-right: 1px solid red;
	vertical-align: middle;
}
#tabS1 {
	left: 0px;
	background-color: #fafafa;
	border-bottom: 0px solid red;
}
#tabS2 {
	left: 310px;
	border-bottom: 1px solid red;
}

#tabzS a {
	color: #aa2222;
	text-decoration: none;
}
#tabzS a:hover {
	color: #dd0000;
	text-decoration: none;
}
#iadS1, #iadS2 {

	position: absolute;
	width: 100%;
	height: 980px;
	border: 0px solid red;
	background-color: #fafafa;
	padding: 4px 20px;
	overflow: auto;
}


#iadS1 {
	visibility: visible;
	top: 284px;
	left: 0px;
}

#iadS2 {
	visibility: hidden;
	top: 284px;
	left: 0px;
}


.enlater {
	color: #bbbbbb;
	text-decoration: none;
}

#iad1, #iad2, #iad3, #iad4, #iad5 {

	position: absolute;
	width: 100%;
	height: 700px;
	border: 0px solid blue;
	background-color: #fafafa;
	/*overflow: auto;*/
}


#iad1 {
	visibility: visible;
	left: 0px;
	top: 24px;
}

#iad2, #iad3, #iad4, #iad5 {
	visibility: hidden;
	top: 0px;
	left: 0px;
}

h4.reg {
	margin-left: 12px;

}

table.convreg {
	margin-left: 12px;
	table-layout: fixed;
	background-color: #fafafa;
	font: normal normal 14px/16px "Times New Roman", Palatino, serif;
	color: black;
}
.convreg td {
	border: 0px solid #cccccc;
	vertical-align: top;
}
.convreg td.lblcol {
	background-color: #d6d2cc;
	color: #111111;
}
.convreg td.req {
	background-color: #fafae3;
	color: #111111;
}

input.req, select.req {
	background-color: #fafae3;
	color: #111111;
}

table.convclass {
	margin-left: 12px;
	table-layout: fixed;
	background-color: #fafafa;
	font: normal normal 12px/14px arial, sans-serif;
	color: black;
}

table.convclass th {
	background-color: #00787F;
	color: #fafafa;
}

table.convclass td {
	padding-top: 4px;
	padding-bottom: 4px;
	border: 0px solid #cccccc;
	vertical-align: top;
}
table.convclass td.ar {
	text-align: right;
}
table.convclass td.ac {
	text-align: center;
}

#ccl {
	height: 600px;
	overflow: auto;
}

col#creg1 { width: 14em; }
col#creg2 { width: 24em; }


col#crc1 { width: 50px; }
col#crc2 { width: 160px; }
col#crc3 { width: 220px; }
col#crc4 { width: 20px; }
col#crc5 { width: 90px; }
col#crc6 { width: 40px; }
col#crc7 { width: 60px; }

#memsel {
	position: absolute;
	visibility: hidden;
border: 1px solid red;
	top: 10px;
	left: 20px;
}
#notmem, #mem1 {
	position: relative;
	top: 0px;
	left: 0px;
}
#nonart {
	position: absolute;
	visibility: hidden;
	top: 10px;
	left: 20px;
}
#oneday {
	position: absolute;
	visibility: hidden;
	top: 10px;
	left: 20px;
}

#banqsel {
	position: relative;
	border: 1px solid #dddddd;
	margin-left: 20px;
	visibility: visible;
}

#xtratix {
	position: absolute;
	visibility: hidden;
	top: 200px;
	left: 120px;
	width: 520px;
	height: 140px;
	border: 3px double #aa2222;
	background-color: #fafadd;
}


#xtxdiv {
	position: relative;
	visibility: hidden;
	top: 0px;
	left: 40px;
	width: 400px;
	height: 50px;
	border: 0px double #aa2222;
	background-color: #fafafa;
}

table.xtxtb {
	border: 1px solid #cccccc;
	width: 500px;
}
table.xtxtb td {
	border: 1px solid #cccccc;
	margin: 4px 4px;
	padding: 4px 4px;
	text-align: left;
	vertical-align: top;
}



col#xtx1 { width: 100px; }
col#xtx2 { width: 80px; }
col#xtx3 { width: 200px; }
col#xtx4 { width: 40px; }
col#xtx5 { width: 40px; }



#tradeshowtable {
	position: relative;
	width: 660px;
	border: 0px solid red;
	left: 20px;
	background-color: #ecece0;
}
col#cts1 {
	width: 310px;
	margin-bottom: 4px;
	margin-right: 10px;
	background-color: #ecece0;
}
col#cts2 {
	width: 310px;
	margin-bottom: 4px;
	margin-left: 10px;
	background-color: #ecece0;
}
#tradeshowtable td {
	height: 1.0em;
	text-align: left;
	vertical-align: top;
}

#tradeshowtable a {
	color: #881111;
	text-decoration: none;
	font-weight: bold;
}
#tradeshowtable a:hover {
	color: #dd0000;
	text-decoration: none;
}



#tradeshowlogos {
	position: relative;
	width: 660px;
	border: 0px solid red;
	left: 20px;
	background-color: #ffffff;
}
col#ctlog1 {
	width: 210px;
	margin-bottom: 10px;
	margin-right: 10px;
	background-color: #ffffff;
}
col#ctlog2 {
	width: 210px;
	margin-bottom: 10px;
	margin-right: 10px;
	background-color: #ffffff;
}
ol#ctlog3 {
	width: 210px;
	margin-bottom: 10px;
	background-color: #ffffff;
}
#tradeshowlogos td {
	height: 1.5em;
	text-align: left;
	vertical-align: top;
}

#tradeshowlogos a {
	color: #881111;
	text-decoration: none;
	font-weight: bold;
}
#tradeshowlogos a:hover {
	color: #dd0000;
	text-decoration: none;
}




#printright {
	float: right;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 0px;
	border: 0px solid red;
	width: 200px;
	height: 20px;
}
#scheduletable {
	position: relative;
	width: 690px;
	border: 0px solid red;
	font: normal normal 14px/16px "Times New Roman", Palatino, serif;
	left: 10px;
}
col#csch1 { width: 100px; }
col#csch2 { width: 60px; }
col#csch3 { width: 400px; }
col#csch4 { width: 140px; }

#scheduletable th {
	background-color: #62607c;
    color: #fafafa;
}


.indnt {
	margin-left: 2.0em;
}

/**** INSTRUCTOR LISTING ****/

#convinst {
	margin-left: 12px;
	table-layout: fixed;
	border: 0px solid #aaaaaa;
	background-color: #f3f3f3;
	font: normal normal 14px/16px "Times New Roman", Palatino, serif;
	color: black;
	height: 800px;
	overflow: auto;
}
#convinst th {
	background-color: #62607c;
	color: #fafafa;
}

#convinst td {
	border: 0px solid #cccccc;
	vertical-align: top;
	text-align: left;
	margin: 4px 4px;
	padding: 4px 4px;
}

col#cinst1 { width: 280px; }
col#cinst2 { width: 485px; }


/********* CLASS LISTS *******/

#classlist1 {
	position: relative;
	height: 800px;
	overflow: auto;
	padding-right: 12px;
}

/**** imported for iaps previous exhibitions page formatting **********/

.pc3upnomargins {
	float: left;
	height: auto;
	width: 220px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 0px solid red;
	text-align: center;
	vertical-align: top;
	padding: 0;
}

.pc3upnomargins img {
	margin-bottom: 8px;
}

.text-agreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	line-height: 15pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #009933;
	letter-spacing: 0em;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
}
.pcdiv187left {
	float: left;
	height: auto;
	width: 177px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.clearstrip {
	margin: 0px;
	clear: both;
	float: none;
	height: 15px;
	width: 795px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.textcenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 16pt;
	color: #000000;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text-a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	line-height: 15pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	letter-spacing: 0em;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
}

.text-al {
	font: normal bold 15px/18px "Arial Black", Gadget, sans-serif;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 0em;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2.0em;
	padding-top: 5px;
}

.headstrip {
	height: auto;
	width: 795px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 15px;
	clear: both;
}
.text-b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	font-weight: bold;
	color: #009933;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.c-hdital {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-style: italic;
	color: 000000;
	text-align: center;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.paintingtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	color: #000000;
	margin-top: 15px;
	text-align: center;
	margin-bottom: 0px;
}
.paintingartist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-align: center;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0;
}
.paintingtitletighter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	color: #000000;
	margin-top: 5px;
	text-align: center;
	margin-bottom: 0px;
}

.redalert {
	color: #aa2222;
	font: normal bold 12px/14px "Arial Black", Gadget, sans-serif;
	padding: 4px 4px;
	border: 1px solid red;
}
.redalert1 {
	color: #aa2222;
	font: normal bold 10px/12px "Arial Black", Gadget, sans-serif;
	padding: 2px 2px;
	border: 1px solid red;
}
.redalert1f {
	position: absolute;
	z-index: 4;
	top: 0px;
	left: 10px;
	color: #aa2222;
	font: normal bold 10px/12px "Arial Black", Gadget, sans-serif;
	padding: 2px 2px;
	border: 1px solid red;
	background-color: #fafafa;
}

/* exhibitions display */

